.form-control-50 {

width: 50% !important;

}
.form-control-20 {

width: 20% !important;

}

#loading_screen
{ 
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  background-color: black;
  color: white; 
  text-align: center;
  padding-top: 300px;
  opacity: 0.8;
  filter: alpha(opacity=50);
  z-index: 9999;
}
img.loading{
margin-top: 20px;
}
